/*
Theme Name: Boo Child
Theme URI: http://boo.themerella.com/
Author: ThemeRella Team
Author URI: https://themeforest.net/user/themerella
Template:  boo
Description: Versatile, Powerful and Ultimate Wordpress Theme Made by Themerella. Boo is endlessly customizable, fully responsive and retina ready Wordpress theme.
Version: 1.0
License: GNU General Public License
License URI: license.txt
Text Domain: boo
Tags: featured-images, two-columns, custom-header, custom-menu, flexible-header, full-width-template, post-formats, theme-options
*/
#people{
	font-size:120px;
	text-transform:uppercase !important;
	font-weight: bold;
}
#quote{
	font-size:100px;
	margin-bottom: 0px !important;
	text-transform:uppercase !important;
    font-weight: bold;
}
@media(max-width:414px){
	#people{
		font-size: 77px;
	}	
	h2{
		margin-top: 15px;
	}
	.kw-hero{
		display:none !important;
	}
}
h1{
	font-size:60px;
	line-height:70px;
	text-transform:uppercase !important;
}
h2{
	font-size:45px;
	line-height:50px;	
	margin-bottom:0px;
	text-transform:uppercase !important;
}
h3{
	font-size:30px;
	line-height:35px;	
}
h4{
	font-size:25px;
	line-height:30px;	
}
h5{
	font-size:20px;
	line-height:25px;	
}
h6{
	font-size:20px;
	line-height:40px;	
}
p{
	font-size:17px;
	line-height:27px;	
	margin-bottom:0px !important;
}
li{
    font-family: Open Sans !important;
    font-size: 17px !important;
    line-height: 27px !important;	
}
.btn{
    font-family: Open Sans !important;
	font-weight:bold;
	font-size:15px;
	line-height:20px;
	text-transform:uppercase !important;
}
.social-icon li{
    font-size: 40px !important;
    line-height: 40px !important;
}
@media(max-width:768px){
.social-icon li{
    font-size: 35px !important;
    line-height: 35px !important;
}	
}
/* header */
@media(max-width:414px){
#content {
    padding-top: 35px;
}
}
/* footer */
.main-footer {
    padding: 60px 0px 0px 0px !important;
}